RU/2: Forum. Discussion for users and developer OS/2 (eCS). : Seamonkey 2.42


Message list | Post new message | Reply to current | Home Search:
Previous message | Next message
From : Improver
To : Igor Vaskov
Subj : Seamonkey 2.42

> > > > Кто-нибудь пробовал ставить последние версии SeaMonkey отсюда? bitbucket.org
> > > > У меня версия 2.35 запускается, а вот версии 2.42ххх выдают ошибку вида "Couldn't load XPCOM."...
> > > Именно эту не ставил, но на фоксах обычно такое возникает, если базовые библиотеки не те. Хотя странно, что так лаконично. Обычно в таком случае пишет какой функции не хватает. В любом случае наличие nspr4.zip и libcx0.zip в том же каталоге и даты, как у обезьяны 2.42 навевают мысль, что без их установки не обойтись.
> > Да, видел их, и пробовал -- не помогает... Система ArcaOS 5.0.1, кстати, и всё обновлено. Думаю, может либы какие-нибудь наоборот откатить надо на старые версии?
> Ставил. Либы из каталога накатил - работает. С него сейчас и пишу. OS4 5005

Ок, нашёл я, что симонке не хватает -- в AOS нужно дополнительно поставить libvpx4.dll, после этого она запускается. Странно, что PMDLL эту либу не показывает в необходимых...

Fri 13 Oct 2017 09:20 Mozilla/5.0 (OS/2; Warp 4.5; rv:45.0) Gecko/20100101 Firefox




Programmed by Dmitri Maximovich, Dmitry I. Platonoff, Eugen Kuleshov.
25.09.99 (c) 1999, RU/2. All rights reserved.
Rewritten by Dmitry Ban. All rights ignored.